@charset "utf-8";
/* CSS Document */


.fl{
	float:left;
}
.fr{
	float:right;
}

body{
	margin:0;
	padding:0;
	background-color:#000;
}
@font-face {
	font-family: 'HelviticaBOLD';
	src: url('../font/hvb____.eot');
	src: local('☺'), url('../font/hvb____.woff') format('woff'), url('../font/hvb____.ttf') format('truetype'), url('../font/hvb____.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica-Light';
	src: url('../font/Helvetica-Light.eot');
	src: local('☺'), url('../font/Helvetica-Light.woff') format('woff'), url('../font/Helvetica-Light.ttf') format('truetype'), url('../font/Helvetica-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



.home{
	width:100%;
	height:auto;
	margin:auto;
	position:absolute;
}
.home img{
	width:100%;
	height:2700px;
	border:none;
}

.main{
	margin:0 auto;
	width:934px;
	position:relative;
	z-index:999999;
}


/******Start of Headder*************/


.header{
	width:934px;
	height:70px;
	background-color:#000;
	border-radius:7px 7px 0px 0px;
	-webkit-box-shadow: 1px 0 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 0 15px 2px #3e3e3e;
	box-shadow: 1px 0 15px 2px #3e3e3e;
}
.bkimage img{
	border:none;
}
.logo{
	width:142px;
	height:43px;
	margin:13px 0 0 55px;
}
.logo img{
	border:none;
}
.navigation{
	width:440px;
	margin:18px 110px 0 0;
}
.navigation ul{
	margin:0;
	padding:0;
}
.navigation ul li a{
	margin:0;
	float:left;
	padding:27px 0 0 0;
}
.navigation ul li{
	float:left;
	margin:0;
	padding:35px 0 0 0;
	overflow:hidden;
	background-image:url(../images/navigation.png);
	height:0px;
	overflow:hidden;
	list-style:none;
}

#home{
	width:81px;
	background-position:0px 0;
}
#home:hover{
	background-position:0px 84px;
}
#homeactive {
   background-position: 0px 40px;
   width:81px;
}
#profile{
	width:78px;
	background-position:-83px 0;
}
#profile:hover{
	background-position:-83px 84px;
}
#profileactive{
	width:78px;
	background-position:-83px -80px;
}
#service{
	width:80px;
	background-position:-160px 0;
}
#serviceactive{
	width:80px;
	background-position:-160px -80px;
}
#service:hover{
	background-position:-160px 84px;
}
#employment{
	width:118px;
	background-position:-242px 0;
}
#employmentactive{
	width:118px;
	background-position:-242px -80px;
}
#employment:hover{
	background-position:-242px 84px;
}
#contact{
	width:80px;
	background-position:-360px 0;
}
#contact:hover{
	background-position:-360px 84px;
}
#contactactive{
	width:80px;
	background-position:-360px -80px;
}

/********End of Headder Page*********/

/********Start of Home Page*********/

.animated{
	width:auto;
	height:auto;
	margin:0 0 0 0px;
}
.selection{
	width:934px;
	background-color:#000;
	border-radius:3px 0 0 0;
	margin:-10px 0 0 0;
	height:130px;
	-webkit-box-shadow: 1px 0 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 0 15px 2px #3e3e3e;
	box-shadow: 1px 0 15px 2px #3e3e3e;
}
.arrowL{
	width:61px;
	height:66px;
	margin:122px 0 0 30px;
	position:absolute;
	z-index:99;
}
.arrowL img{
	border:none;
}
	
.arrowR{
	width:61px;
	height:66px;
	margin:122px 0px 0 840px;
	position:absolute;
	z-index:99;
}
.arrowR img{
	border:none;
}
.line{
	width:100%;
	text-align:center;
	margin:55px 0 0 0;
}
.bannerimage{
	width:100%;
	height:301px;
	-webkit-box-shadow: 1px 0 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 0 15px 2px #3e3e3e;
	box-shadow: 1px 0 15px 2px #3e3e3e;
}
.selection2{
	width:934px;
	background-color:#000;
	border-radius:0 0 0 3px;
	height:130px;
	-webkit-box-shadow: 1px 0 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 0 15px 2px #3e3e3e;
	box-shadow: 1px 0 15px 2px #3e3e3e;
}
.back-white{
	background-color:#fff;
	opacity:0.97;
	width:100%;
	border-radius:0 0 5px 5px;
	-webkit-box-shadow: 1px 3px 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 3px 15px 2px #3e3e3e;
	box-shadow: 1px 3px 15px 2px #3e3e3e;
}
.text p{
	width: 260px;
	float:left;
	margin:0 35px 0 0;
	padding:0;
	color:#8d8d8d;
	font-size:14px;
	font-family: 'HelviticaBOLD';
}
#bannerimageslider{
	width:934px;
	height:348px;
	float:left;
	-webkit-box-shadow: 1px 0 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 0 15px 2px #3e3e3e;
	box-shadow: 1px 0 15px 2px #3e3e3e;
}
.logosection{
	text-align:center;
	width:934px;
	margin:50px 0
}
.text{
	width:854px;
	padding:10px 0 15px 0;
	margin:20px 0 10px 40px;
}
.headerBar_index{
	font-family: 'HelviticaBOLD';
	font-size:35px;
	color:#0000c0;
	text-align:center;
	width:100%;
	padding:0px 0 0 0;
	margin:20px 0 0 0;
}
.quota{
	width:800px;
	border-top:1px solid #89898a;
	border-bottom:1px solid #89898a;
	background-color:#eceaea;
	padding:50px 67px;
	height:175px;
}
.commaL{
	width:800px;
	text-align:left;
	margin-bottom:7px;
}
.commaR{
	width:800px;
	text-align:right;
}
.quatation{
	width:800px;
	margin:0;
}
.quatation p{
	text-align:center;
	color:#8d8d8d;
	font-size:15px;
	font-family: 'HelviticaBOLD';
	margin:0;
	padding:0;
	float:left;
	clear:both;
	line-height:21px;
}

.quotaName{
	font-size:16px;
	font-family: 'Helvetica-Light';
	font-weight:bold;
	color:#000;
	text-align:center;
	width:640px;
	margin:0px 0 0 80px;
	border-top:1px solid #837f7f;
	padding-top:10px;

}
.quotaName span{
	color:#0101c0;
	font-weight:bold;
	text-align:center;
}
.button{
	width:934px;
	text-align:center;
	margin:25px 0;
}
.button img{
	border:1px none;
}
#map_div{
	width:780px;
	height:272px;
	border:6px solid #F4F4F4;
	margin:0;

}
.videos{
	width:850px;
	margin-left:42px;
}
.videos h1{
	width:850px;
	font-size:30px;
	font-family: 'Helvetica-Light';
	color:#0000c0;
	margin:0 0 25px 0;

}
.videos-play{
	width:650px;
	height:380px;
	
}
.videos-sep{
	background-color:#7d7e7d;
	width:1px;
	height:310px;
	margin-top:20px;
}
.videos-play video{
	padding:0;
	margin:0px 0 0 0;
}
.videos-play-right{
	width:180px;
	height:380px;
	margin:0px 0 0 10px;
}
.videos-list{
	width:180px;
	height:113px;
	margin:0 0 10px 20px;

}
.videos-play-icon{
	width:150px;
	height:85px;
}
.videos-play-icon img{
	border:none;
}
.videos-play-icon-text{
	width:180px;
	height:20px;
	overflow:hidden;
	margin:2px 0 0 0;
	font-size:15px;
	font-family: 'HelviticaBOLD';
	color:#000000;
}
.banner-bottom{
	width:934px;
	margin-top:10px;
}
.banner-bottom img{
	border:1px solid #383838;
	border-radius:1px;
	border:none;
}
.description{
	font-size:14px;
	font-family: 'HelviticaBOLD';
	color:#8d8d8d;
	text-align:center;
	width:854px;
	padding:10px 40px 0px 40px;
}
.description_index_line{
	height:4px;
	background-color:#737373;
	width:300px;
	margin:15px auto;
}
.description span{
	color:#0000c0;
	margin:0;
	padding:0;
}
.shadow{
	background:url(../images/home/shadow.png) repeat-y;
	width:15px;
	height:3024px;
}
#nav a { 
	border: none; 
	background-image:url(../images/home/circleUnSelect.png); 
	background-repeat:no-repeat; 
	width:16px; 
	height:0px;  
	text-decoration: none; 
	margin-right:3px; 
	padding-top:15px; 
	float:left; 
	overflow:hidden;  
}
#nav a.activeSlide { 
	background:none; 
	width:16px; 
	height:16px; 
	background-image:url(../images/home/circleSelect.png); 
	padding-top:15px; 
	overflow:hidden; 
	height:0px; 
}
#nav a:focus {
	 outline: none; 
	 width:16px; 
	 height:0px; 
	 padding-top:15px; 
	 overflow:hidden; 
}

#nav{
	width:120px;
	margin:180px 0 0 350px;
	position:absolute;
}
.indecater{
	width:120px;
	margin:180px 0 0 350px;
	position:absolute;
}
.indecater img{
	border:none;
}

/******Start of Profile******/


.testimonial{
	width:100%;
	height:5400px;
	margin:auto;
	position:absolute;
}
.testimonial img{
	width:100%;
	height:5400px;
	border:none;
}
.profile{
	width:100%;
	height:2880px;
	margin:auto;
	position:absolute;
}
.profile img{
	width:100%;
	height:2880px;
	border:none;
}
.profile-banner{
	width:934px;
	height:350px;
	margin-top:0px;
	-webkit-box-shadow: 1px 0 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 0 15px 2px #3e3e3e;
	box-shadow: 1px 0 15px 2px #3e3e3e;

}
.back-white-1{
	background-color:#fff;
	opacity:0.97;
	width:794px;
	padding:70px 70px 0 70px;
	border-radius:0 0 5px 5px;
	-webkit-box-shadow: 1px 3px 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 3px 15px 2px #3e3e3e;
	box-shadow: 1px 3px 15px 2px #3e3e3e;
}
.back-white-1 h1{
	font-family: 'HelviticaBOLD';
	font-size:18px;
	color:#0000c0;
	margin:0;
	padding:0;
	width:794px;
	float:left;
}
.profile-description{
	width:794px;
	padding-top:10px;
	font-family: 'HelviticaBOLD';
	font-size:13px;
	color:#4b4b4b;
	border-top:2px solid #000000;
}
.letter{
	width:681px;
	height:879px;
	border:1px solid #363535;
	border-radius:3px;
	margin:35px 0 35px 57px; 
}
.letterSap{
	width:100%;
	height:2px;
	background-color:#363535;
}

/*****Profile 2*****/

.dividerLeft{
	width:325px;
	margin:60px 0 0 70px;
}
.dividerLeft_head{
	font-family: 'HelviticaBOLD';
	font-size:21px;
	color:#0000C0;
	padding-bottom:15px;
	margin-bottom:25px;
	width:100%;
	border-bottom:2px solid #222222;
}
.dividerLeft-text{
	width:100%;
	font-family: 'HelviticaBOLD';
	font-size:15px;
	color:#000000;
	line-height:21px;
}
.dividerLeft-text p{
	width:100%;
	font-family: 'Helvetica-Light';
	font-size:13px;
	color:#000000;
	padding:0;
	line-height:19px;
	margin:15px 0 0 0;
}
.dividerRightt{
	width:350px;
	margin:60px 70px 0 0;
}
.rImage{
	width:350px;
	height:300px;
}
.rImageText{
	width:350px;
	font-family: 'HelviticaBOLD';
	font-size:12px;
	color:#717171;
	font-style:italic;
}
.pointDiscroption{
	font-family: 'HelviticaBOLD';
	font-size:12px;
	color:#0000C0;
	margin-bottom:50px;
}
.pointDiscroption ul{
	margin:10px 0 0 30px;
	padding:0;
	float:left;
}
.pointDiscroption ul li{
	font-family: 'Helvetica-Light';
	font-size:13px;
	color:#000000;
	margin:5px 0 0 0;
	padding:0 0 0 10px;
	list-style:disc;
}
.profile-description2{
	width:794px;
	padding-bottom:12px;
	font-family: 'HelviticaBOLD';
	font-size:13px;
	color:#414141;
	margin:100px 0 0 70px;
	border-bottom:2px solid #7d7c7c;
	text-align:center;
}
.back-white-2{
	background-color:#fff;
	opacity:0.97;
	width:100%;
	border-radius:0 0 5px 5px;
	-webkit-box-shadow: 1px 3px 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 3px 15px 2px #3e3e3e;
	box-shadow: 1px 3px 15px 2px #3e3e3e;
}

.headerBar{
	font-family: 'HelviticaBOLD';
	font-size:35px;
	color:#0000c0;
	text-align:center;
	width:100%;
	padding:15px 0 0 0;
	margin:-5px 0 0 0;
	background-color:#eceaea;
}

.headerBarLine{
	font-family: 'HelviticaBOLD';
	font-size:25px;
	color:#0000C0;
	text-align:center;
	width:100%;
	padding:10px 0;
	background-color:#eceaea;
}
.headerBarDetail{
	font-family: 'HelviticaBOLD';
	font-size:13px;
	color:#7b7b7b;
	text-align:center;
	width:834px;
	margin:0 0 0px 0;
	padding:15px 50px 35px 50px;
	background-color:#eceaea;
}
.headerBarDetail2{
	font-family: 'HelviticaBOLD';
	font-size:16px;
	color:#7b7b7b;
	text-align:center;
	width:832px;
	margin:-5px 0 0px 0;
	padding:50px 50px 50px 50px;
	background-color:#eceaea;
	border:1px solid #656464;
}
.headerBar2 {
    color: #0000C0;
    font-family: 'HelviticaBOLD';
    font-size: 14px;
    margin: 0px 0 50px 0;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}
.links{
	margin:0 65px 50px 65px;
	width:804px;
}
.links ul{
	margin:0;
	padding:0;
	width:251px;
	float:left;
	margin-right:50px;
}
.links ul li{
	margin:0;
	padding:0;
	width:251px;
	float:left;
	list-style:none;
	font-family: 'HelviticaBOLD';
	font-size:12px;
	color:#717171;

}
	

/******END of Profile******/

/******Start of Contact******/

.contact{
	width:100%;
	height:1819px;
	margin:auto;
	position:absolute;
}
.contact img{
	width:100%;
	height:1819px;
	border:none;
}
.contact-banner{
	width:934px;
	height:350px;
	margin-top:0px;
	-webkit-box-shadow: 1px 0 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 0 15px 2px #3e3e3e;
	box-shadow: 1px 0 15px 2px #3e3e3e;

}
.part1{
	width:350px;
	margin-left:40px;
	font-family: 'HelviticaBOLD';
	font-size:13px;
	color:#000000;
}
.part1 span{
	color:#0000c0;
}
.part1 a{
	color:#0000c0;
	text-decoration:none;
}
.part1 a:hover{
	text-decoration:underline;
}
.part2{
	width:350px;
	margin-left:40px;
	font-family: 'HelviticaBOLD';
	font-size:13px;
	color:#000000;
}
.part2 span{
	color:#0000c0;
}
.part2 a{
	color:#0000c0;
	text-decoration:none;
}
.part2 a:hover{
	color:#0000c0;
	text-decoration:underline;
}
.contactSap{
	width:100%;
	height:2px;
	background-color:#b6b6b6;
	margin:90px 0 50px 0;
}
.back-white-1 h2{
	font-family: 'HelviticaBOLD';
	font-size:23px;
	color:#0000c0;
	margin:0 0 0 40px;
	padding:0;
	width:754px;
	float:left;
}
.contact-detail{
	width:350px;
	margin-left:40px;
}
.contact-detail p{
	font-family: 'HelviticaBOLD';
	font-size:13px;
	color:#000000;
	margin:25px 0 0 0
}
.contact-detail p span{
	font-family: 'Helvetica-Light';
	font-size:13px;
	color:#000000;
	line-height:20px;
}
.contact-detail p span a{
	font-family: 'Helvetica-Light';
	font-size:13px;
	color:#0000C0;
	font-style:italic;
	text-decoration:none;
}
.contact-detail p span a:hover{
	text-decoration:underline;
}
.map{
	margin-bottom:150px;
	border:1px solid #B6B6B6;
}

/******END of Profile******/

/******Start of services******/

.services{
	width:100%;
	height:2128px;
	margin:auto;
	position:absolute;
}
.services img{
	width:100%;
	height:2128px;
	border:none;
}
.service-banner{
	width:934px;
	height:350px;
}
.names{
	width:245px;
	background-color:#1a1a1a;
	border-radius:5px;
	margin:60px 20px
}
.names ul{
	margin:0;
	padding:10px 0;
}
.names ul li{
	width:205px;
	margin:0 15px;
	padding:15px 5px;
	float:left;
	list-style:none;
	border-bottom:1px solid #000000;
	border-top:2px solid #707070;
	text-align:center;
}
.names ul li a{
	font-family: 'Helvetica-Light';
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	line-height:27px;
}
.names ul li a:hover{
	color:#ff5f0d;
}
.listone{
	font-family: 'HelviticaBOLD';
	font-size:20px;
	color:#ff5f0d;
	clear:both;
}
.service-banner3{
	width:934px;
	height:352px;
	margin-top:0px;
	-webkit-box-shadow: 1px 0 15px 2px #3e3e3e;
	-moz-box-shadow: 1px 0 15px 2px #3e3e3e;
	box-shadow: 1px 0 15px 2px #3e3e3e;

}
.service-right{
	width:580px;
	margin:60px 50px 70px 0;
}
.serviceline{
	font-family: 'HelviticaBOLD';
	font-size:18px;
	width:100%;
	color:#0000C0;
	border-bottom:2px solid #000000;
	padding-bottom:10px;
}
.serviceline-dis{
	font-family: 'HelviticaBOLD';
	font-size:13px;
	color:#4b4b4b;
	margin:10px 0 50px 0;
	width:100%;
}

.serviceImages{
	width:560px;
	padding-right:20px;
	height:1220px;
	overflow:auto;
}
.serviceImages img{
	margin-top:20px;
	border:none;
	width:555px;
}
#services ul li a.active {
    color: #ff5f0d;
}


.reffertop{
	width:120px;
	border-radius:2px;
	text-align:center;
	background-color:#6e6e6e;
	margin:20px 20px 20px 300px;
}
.reffertop a{
	color:#fff;
	font-size:14px;
	text-decoration:none;
	font-family: 'HelviticaBOLD';

}
	



/******END of services******/


	

	